* {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1; 
}

.logo1{
    position:center;
 
 /*width: 900px; */
 height: 300px;
 border:0px solid #444444;
 box-shadow: 20px 20px 20px #888;
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.alcenter {
	text-align:center;
	}
#container {
	width:90%;
	margin:0 auto;
	}
	
.item {
	position:relative;
	border:1px solid #0F659C;
	padding:1em;
	margin:1em;
	}
.effect-name {
	position:center;
	left:0;
	top:0;
	color:#fff;
	background:#0F659C;
	font-size:0.875em;
	padding:0.75em 1em;
	}

h2 {
	text-align:center;
	margin:1em 0;
	font-size:1.5em;
	font-weight:700;
	}
/* Effects */	
.effect {
	position:relative;
	display:inline-block;
	text-decoration:none;
	padding:5px;
	}

.effect1 {
	color:#0F659C;
	-ms-transition: width linear 0.2s;
	-webkit-transition: width linear 0.2s; 
	-moz-transition: width linear 0.2s;
	transition: width linear 0.2s;
	}

.effect1:before {
	position:absolute;
	bottom:-3px;
	content:" ";
	display:block;
	width:0;
	height:2px;
	background:#0F659C;
	-ms-transition: width linear 0.2s;
	-webkit-transition: width linear 0.2s; 
	-moz-transition: width linear 0.2s;
	transition: width linear 0.2s;
	}
.effect1:hover:before{
	width:100%;
	}
	
.effect2 {
	color:#0F659C;
	-ms-transition: all linear 0.2s;
	-webkit-transition: all linear 0.2s; 
	-moz-transition: all linear 0.2s;
	transition: all linear 0.2s;
	}
.effect2:hover {
	color:#BF266C;
	-ms-transition: all linear 0.2s;
	-webkit-transition: all linear 0.2s; 
	-moz-transition: all linear 0.2s;
	transition: all linear 0.2s;
	}
.effect2:before {
	position:absolute;
	bottom:-3px;
	content:" ";
	display:block;
	width:0;
	height:2px;
	background:#0F659C;
	-ms-transition: all linear 0.2s;
	-webkit-transition: all linear 0.2s; 
	-moz-transition: all linear 0.2s;
	transition: all linear 0.2s;
	}
.effect2:hover:before{
	width:100%;
	background:#BF266C;
	}
	
.effect3 {
	color:#0F659C;
	-ms-transition: all linear 0.2s;
	-webkit-transition: all linear 0.2s; 
	-moz-transition: all linear 0.2s;
	transition: all linear 0.2s;
	}
.effect3:hover {
	color:#BF266C;
	-ms-transition: all linear 0.2s;
	-webkit-transition: all linear 0.2s; 
	-moz-transition: all linear 0.2s;
	transition: all linear 0.2s;
	}
	
.effect3:after {
	opacity:0;
	content:attr(data-title);
	position:absolute;
	z-index:2;
	left:0;
	bottom:0;
	-ms-transition: all linear 0.2s;
	-webkit-transition: all linear 0.2s; 
	-moz-transition: all linear 0.2s;
	transition: all linear 0.2s;
	outline:10px solid #0F659C;
	padding:5px;
	}
.effect3:hover:after {
	opacity:1;
	-ms-transition: all linear 0.2s;
	-webkit-transition: all linear 0.2s; 
	-moz-transition: all linear 0.2s;
	transition: all linear 0.2s;
	outline:0 solid #BF266C;
	}
	
.effect4 {
	color:#0F659C;
	-ms-transition: all linear 0.2s;
	-webkit-transition: all linear 0.2s; 
	-moz-transition: all linear 0.2s;
	transition: all linear 0.2s;
	}
.effect4:hover {
	-ms-transition: all linear 0.2s;
	-webkit-transition: all linear 0.2s; 
	-moz-transition: all linear 0.2s;
	transition: all linear 0.2s;
	color:transparent;
	}
	
.effect4:after {
	color:#00AFEF;
	opacity:0;
	content:attr(data-title);
	position:absolute;
	left:0;
	width:100%;
	
	-ms-transform:scale(1.3,1.3);
	-moz-transform:scale(1.3,1.3);
	-webkit-transform:scale(1.3,1.3);
	transform:scale(1.3,1.3);
	
	-ms-transition: all linear 0.2s;
	-webkit-transition: all linear 0.2s; 
	-moz-transition: all linear 0.2s;
	transition: all linear 0.2s;
	}
.effect4:hover:after {
	opacity:1;
	-ms-transform:scale(1,1);
	-webkit-transform:scale(1,1);
	-moz-transform:scale(1,1);
	transform:scale(1,1);
	-ms-transition: all linear 0.2s;
	-webkit-transition: all linear 0.2s; 
	-moz-transition: all linear 0.2s;
	transition: all linear 0.2s;
	}
	
.effect5 {
	color:#0F659C;
	-ms-transition: all linear 0.2s;
	-webkit-transition: all linear 0.2s; 
	-moz-transition: all linear 0.2s;
	transition: all linear 0.2s;
	}
.effect5:hover {
	-ms-transition: all linear 0.2s;
	-webkit-transition: all linear 0.2s; 
	-moz-transition: all linear 0.2s;
	transition: all linear 0.2s;
	color:transparent;
	}
	
.effect5:after {
	padding:15px 5px;
	background:#fff;
	color:#fff;
	opacity:0;
	content:attr(data-title);
	position:absolute;
	left:0;
	top:-10px;
	width:100%;
	
	-ms-transform:scale(1.3,1.3);
	-webkit-transform:scale(1.3,1.3);
	-moz-transform:scale(1.3,1.3);
	transform:scale(1.3,1.3);
	
	-ms-transition: all linear 0.2s;
	-webkit-transition: all linear 0.2s; 
	-moz-transition: all linear 0.2s;
	transition: all linear 0.2s;
	}
.effect5:hover:after {
	opacity:1;
	background:#0F659C;
	
	-ms-transform:scale(1,1);
	-moz-transform:scale(1,1);
	-webkit-transform:scale(1,1);
	transform:scale(1,1);
	
	-ms-transition: all linear 0.2s;
	-webkit-transition: all linear 0.2s; 
	-moz-transition: all linear 0.2s;
	transition: all linear 0.2s;
	}
	
.effect6 {
	color:#0F659C;
	-ms-transition: all linear 0.2s;
	-webkit-transition: all linear 0.2s; 
	-moz-transition: all linear 0.2s;
	transition: all linear 0.2s;
	}
.effect6:hover {
	-ms-transition: all linear 0.2s;
	-webkit-transition: all linear 0.2s; 
	-moz-transition: all linear 0.2s;
	transition: all linear 0.2s;
	color:transparent;
	}
	
.effect6:after {
	padding:15px 5px;
	background:#fff;
	color:#fff;
	opacity:0;
	content:attr(data-title);
	position:absolute;
	left:0;
	top:-10px;
	width:100%;
	
	-ms-transform:scale(1.3,1.3);
	-webkit-transform:scale(1.3,1.3);
	-moz-transform:scale(1.3,1.3);
	transform:scale(1.3,1.3);
	
	-ms-transform:rotateX(-120deg);
	-webkit-transform: rotateX(-120deg);
	-moz-transform: rotateX(-120deg);
	transform: rotateX(-120deg);
	
	-ms-transition: all linear 0.2s;
	-webkit-transition: all linear 0.2s; 
	-moz-transition: all linear 0.2s;
	transition: all linear 0.2s;
	}
.effect6:hover:after {
	opacity:1;
	background:#0F659C;
	
	-ms-transform:scale(1,1);
	-moz-transform:scale(1,1);
	-webkit-transform:scale(1,1);
	transform:scale(1,1);
	
	-ms-transform: rotateX(0deg);
	-webkit-transform: rotateX(0deg);
	-moz-transform: rotateX(0deg);
	transform: rotateX(0deg);
	
	-ms-transition: all linear 0.2s;
	-webkit-transition: all linear 0.2s; 
	-moz-transition: all linear 0.2s;
	transition: all linear 0.2s;
	}
/**/
.effect7 {
	color:#0F659C;
	-webkit-transition: all linear 0.2s; 
	-moz-transition: all linear 0.2s;
	transition: all linear 0.2s;
	}
.effect7:hover {
	-webkit-transition: all linear 0.2s; 
	-moz-transition: all linear 0.2s;
	transition: all linear 0.2s;
	color:transparent;
	}
	
.effect7:after {
	padding:15px 5px;
	background:#fff;
	color:#fff;
	opacity:0;
	content:attr(data-title);
	position:absolute;
	left:0;
	top:-10px;
	width:100%;
	
	display:block;
	
	-moz-transform-origin:-40px 0;
	-webkit-transform-origin:-40px 0;
	transform-origin:-40px 0;
	-moz-perspective:400;
	-webkit-perspective:400;
	perspective:400;
	
	
	-webkit-transform:scale(1.3,1.3);
	-moz-transform:scale(1.3,1.3);
	transform:scale(1.3,1.3);
	-webkit-transform: rotateX(-120deg);
	-moz-transform: rotateX(-120deg);
	transform: rotateX(-120deg);
	-webkit-transition: all linear 0.2s; 
	-moz-transition: all linear 0.2s;
	transition: all linear 0.2s;
	}
.effect7:hover:after {
	opacity:1;
	background:#0F659C;
	-ms-transform:scale(1,1);
	-moz-transform:scale(1,1);
	-webkit-transform:scale(1,1);
	transform:scale(1,1);
	
	-ms-transform-origin:-40px 0;
	-moz-transform-origin:-40px 0;
	-webkit-transform-origin:-40px 0;
	transform-origin:-40px 0;
	
	-moz-transform: rotateX(0deg);
	-webkit-transform: rotateX(0deg);
	-moz-transform: rotateX(0deg);
	transform: rotateX(0deg);
	
	-ms-transition: all linear 0.2s;
	-webkit-transition: all linear 0.2s; 
	-moz-transition: all linear 0.2s;
	transition: all linear 0.2s;
	}